package com.ruiwenliu.wrapper.dialog;

import android.content.Context;
import android.support.annotation.NonNull;
import android.view.Gravity;
import android.view.ViewGroup;

import com.ruiwenliu.wrapper.R;
import com.ruiwenliu.wrapper.dialog.BaseDialog;


/**
 * 提示
 */

public class BottomPromptTwoDialog extends BaseDialog {
    public BottomPromptTwoDialog(@NonNull Context context) {
        super(context);
        setDialogParams(ViewGroup.LayoutParams.MATCH_PARENT, ViewGroup.LayoutParams.WRAP_CONTENT, Gravity.BOTTOM);
    }

    @Override
    public int getViewLayout() {
        return R.layout.dialog_prompt_two_bottom;
    }

}
